/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Introspector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Introspector/Advent.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Introspector/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Introspector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Introspector::Advent.3
